@charset "UTF-8";
/* ICASL CSS Document */

/* TABLE OF CONTENTS
General Layout
Page Container #container
Header: toplinks
Banner: bannerLeft, Search Box, bannerRight
Sticky Nav
Main Nav #nav
Sub Nav (left sidebar nav)
Content Container: contentContainer, sidebar
Main Content: contentLeft, contentRight, news
Footer
HTML Elements: h1, h2
*/

/* :::::::::: BEGIN GENERAL LAYOUT :::::::::: */
html, body, div, h1, h2, h3, ul, ol, li, form, fieldset,  
input, textarea {  
    margin: 0;  
    padding: 0;  
	font-size: 100%;  
}

img, fieldset {
	border: none;
}

html {
	color: #000066;
	font: 80%/1.5 Arial, Helvetica, sans-serif;
}


body {
	background: #c0c0c0;
}

img.left {
	display: block;
	float: left;
	margin: 0 1em 1em 0;
}

img.right {
	display: block;
	float: right;
	margin: 0 0 1em 1em;
}

p {
	margin: 0 0 1em 0;
}

p.publ { font-size:14px; font-weight:bold;}   

a, a:active, a:visited {
	color: #2f456f;
}

a:hover, a:focus {
	color: #69c;
	text-decoration: none;
}

legend {
	display: none;
}

.hidden {
	display: none;
}

.clearFix {
	clear:both;
	height:1px;
	font-size:1px;
	border:none;
	margin:0;
	padding:0;
	background:transparent;
}

li {
	height: 1%; /* IE6 FIX */
}
/* :::::::::: END GENERAL LAYOUT :::::::::: */

/* :::::::::: BEGIN PAGE CONTAINER :::::::::: */
#container {
	position: relative;
	background: #fff;
	border: 1px #0b2449 solid;
	margin: 0 auto 16px auto;
	width: 960px;
	text-align: left;
}

#skipToContent {
	position: absolute;
	top: -200px;
	left: 450px;
}

#skipToContent:active, #skipToContent:focus { 
	top: 10px; 
}
/* :::::::::: END PAGE CONTAINER :::::::::: */

/* :::::::::: BEGIN HEADER :::::::::: */
#header {
	background: #fff;
	width:960px;
	margin: 0px auto;
}

#toplinks {
	float: right;
	margin: 15px 40px 0 0;
	color: #000066;
	font-size: 0.85em;
	font-family:Verdana;
}

#toplinks a {
	color:#000066;
	text-decoration: none;
}

#toplinks a:hover, #toplinks a:focus {
	text-decoration: underline;
}
/*  END HEADER  */

/* :::::::::: BEGIN BANNER :::::::::: */
#banner {
	clear: both;
	float: left;
	width: 960px; height:212px;
}

div#bannerLeft
{
    width:180px;
    float:left;
}

div#logo
{
    width:180px; height:126px;
}

div#logo a
{
	background: transparent url(../images/ICASL-logo.jpg) center center no-repeat;  /*was left*/
	display: block;
	/*float: left; */
	margin-left:auto;
	margin-right:auto;
	width: 180px;
	height: 126px;
	margin: 0; padding: 0;
}
.bannerImg {
	display: block;
	background: #fff;
	padding-bottom: 20px;
	margin: 0;
}

/* :::::::::: BEGIN SEARCH BOX :::::::::: */
#search {
	float: left;
	width: 148px; height:50px;
	padding: 18px 16px;
	color: #fff;
	font-size: 0.85em;
	background-color:#000066;
}

#search p {
	margin-bottom: 4px;
	text-transform: uppercase;
	font-weight: bold;
}
/*
#search legend {
	display: block;
	width: 148px;
	text-transform: uppercase;
}
*/
#search label {
	display: none;
}

#sb {
	color:#666666;
	width: 110px;
	padding: 1px;
}

#searchsubmit {
	padding: 0px 1px;
}
/*
#siteTitle {
	display: block;
	float: left;
	padding: 28px 20px 20px 20px;
	color: #1b335c;
	text-decoration: none;
	font-size: 1.9em;
}
*/
/* :::::::::: END SEARCH BOX :::::::::: */

div#bannerRight
{
    width:780px;
    float:left;
}

div#ICASL  /* logo graphic */
{
    width:780px; height:175px;
}

div#ICASL a   /* logo graphic link */
{
	background: transparent url(../images/ICASL-home.jpg) left top;
	display: block;
	float: left;
	width: 780px;
    height:175px;
	margin: 0; padding: 0;
}
/* :::::::::: END BANNER :::::::::: */

/* STICKY NAV ITEMS */
/* these are for the MAIN NAV PAGES when active  */
body.home a#homeNav,
body.about a#aboutNav,
body.resources a#resourcesNav, 
body.publications a#publicationsNav,
body.media a#mediaNav, 
body.events a#eventNav,
body.contact a#contactNav
{
	/*color: #000;*/
	font-weight:bold;
}

body.home a#homeNav:hover,
body.about a#aboutNav:hover,
body.resources a#resourcesNav:hover, 
body.publications a#publicationsNav:hover,
body.media a#mediaNav:hover, 
body.events a#eventNav:hover,
body.contact a#contactNav:hover
{ 
text-decoration:none; cursor:default;	 
}

/* these are for the SUBNAV PAGES when active */
body#aboutStaff a#aboutNav1,
body#aboutResearch a#aboutNav2,
body#aboutPage3 a#aboutNav3,
body#aboutLsay a#aboutNav4,

body#resources1 a#resourceNav1,
body#resources2 a#resourceNav2,
body#resources3 a#resourceNav3,
body#resources4 a#resourceNav4,

body#publications1 a#publicationsNav1,
body#publications2 a#publicationsNav2,
body#publications3 a#publicationsNav3,
body#publications4 a#publicationsNav4,

body#media1 a#mediaNav1,
body#media2 a#mediaNav2,
body#media3 a#mediaNav3,
body#media4 a#mediaNav4,

body#events1 a#eventsNav1,
body#events2 a#eventsNav2,
body#events3 a#eventsNav3,
body#events4 a#eventsNav4,

body#contact1 a#contactNav1,
body#contact1 a#contactNav1,
body#contact1 a#contactNav1,
body#contact1 a#contactNav1
{
    font-weight:bold; font-size:12px; color:#000066;
    /*color: #fff;
    background: #5577A6; */
}

body#aboutStaff a#aboutNav1:hover,
body#aboutResearch a#aboutNav2:hover,
body#aboutLsay a#aboutNav4:hover
 {
	background:none; text-decoration:none; color:#000066; font-weight:bold; cursor:default;
}
/*  END STICKY NAV ITEMS  */

/*  BEGIN MAIN NAV (includes/header.ssi) */
#nav {
	background-color: #ffcc33;
	width: 780px; height:29px;
	color: #fc3;
	padding-bottom: 8px;
	clear: both;
}

#nav ul {
	list-style: none;
	padding: 12px 0 0 10px;
	float: left;
}

#nav li {
	float: left;
}

#nav a, #nav a:active, #nav a:visited {
	display: block;
	color: #000066;
	padding: 0px 16px;
	font-size: 0.85em;
	text-decoration: none;
	text-transform: uppercase;
	border-right:solid 1px #807f24;
}

#nav a#contact
{
    border:none;
}

#nav a:hover, #nav a:focus {
	color: #000;
	text-decoration: underline;
}
/* END MAIN NAV  */

/*  BEGIN SUB-NAV SIDEBAR MENU (includes/aboutsidebar.ssi, etc) */
.menu {
	list-style: none;
}

.menu a, .menu a:active, .menu a:visited {
	display: block;
	text-decoration: none;
	padding: 8px 10px;
	text-transform: uppercase;
	font-size: 0.85em;
}

.menu a:hover, .menu a:focus {
	background: #5577A6;
	color: #fff;
}
/*  END SUB-NAV SIDEBAR MENU  */

/* :::::::::: BEGIN CONTENT CONTAINER BOX :::::::::: */
#contentContainer {
	clear: both;
	width: 960px;
}

#sidebar {
	float: left;
	width: 179px;
	padding-top:35px;
}


div#icasl
{
    width:179px; height:57px; 
    margin-top:300px;
}

div#icasl a
{
	background: transparent url(../images/icaslLogo.jpg) center center no-repeat;
	display: block;
	float: left;
	width: 179px;
	height:57px;
	margin: 0; padding: 0;
}
/* :::::::::: END CONTENT CONTAINER BOX :::::::::: */


/*  BEGIN MAIN CONTENT  */
#content {
	float: left;
	width: 779px;
	margin:0;
	padding: 35px 0 0 0;
	border-left:solid 1px #000066;
}

div#contentLeft
{
	width: 620px;
	float: left;
	padding: 0 25px 20px;
}

body#home div#contentLeft
{
	width: 470px;
	float: left;
	margin-top:0;
}

#contentLeft ul
{
    margin:10px 0 6px;
    padding: 0 25px 20px;
}

body#home div#contentRight {
	width:184px;
	float: left;
	margin-top:30px;
	padding: 0 20px 0 30px;
}

div#contentRight
{
    width:34px;
	float: left;    
}

div#newsTop
{
    width:194px; height:12px;
    background:transparent url(../images/newsTop.jpg) left top no-repeat;
}

div#newsBody
{
    width:194px;
    padding:8px 14px;
    background:transparent url(../images/newsBg.jpg) left top repeat-y;
}

div#newsBody p
{
    color:#535353;
    width:85%;
    margin:4px 0 8px; 
}

div#newsBody a
{
    color:#336699;
    text-decoration: none;
}

div#newsBody a:hover
{
    text-decoration: underline;
}

div#newsBottom
{
    width:194px; height:12px;
    background:transparent url(../images/newsBottom.jpg) left top no-repeat;
}
/*  END MAIN CONTENT  */


/* :::::::::: BEGIN FOOTER :::::::::: */
div#longfooter
{
    width:960px; height:85px;
    margin-top:-2px;
}

div#nsf
{
    width:179px; height:85px; 
    float:left;
    border-right:solid 1px #000066;
	
}

div#nsf a
{
	background:transparent url(../images/UMlogo.jpg) center top no-repeat;
	display: block;
	/*float: left; */
	margin-left:auto;
	margin-right:auto;
	width: 179px;
	height: 85px;
	margin-top:-3px; padding: 0;
	
}

#footer {
	width: 780px; height:50px;
	background-color:#000066;
	color:#ffcc33;
	font-size: 0.9em;
	float:left;
    margin-top:35px;
}

#footer p {
	padding:7px 0 0 25px;
}

#footer a {
	color:#ffcc33;
	text-decoration:none;
}

#footer a:hover, #footer a:focus {
	text-decoration: underline;
}
/* :::::::::: END FOOTER :::::::::: */

/* :::::::::: HTML ELEMENTS :::::::::: */
#content h1 {
	font-size: 1.5em;
	color: #146432;
	margin-bottom:10px;
}

#content h2 {
	font-size: 1.2em; font-weight:bold;
	color: #996600;
	margin-bottom:10px;
}